// UTF8-Zeichen öäüðý


/**
 * Partei-Informationen
 *
 * Aus Thesen-CMS ausgespielt fuer Wahl-o-mat 59166
 *
 * 1.0.0        02.08.2026 23:26:48 Wahl-O-Mat
 *
 * @category    Bpb
 * @package     Wahl-O-Mat
 * @subpackage  CMS-Definitionen-Statements
 * @copyright   Bundeszentrale fuer politische Bildung
 */

/*
  --------------------------------------------------------------
  Vordefinieren der in den Templates gefunden assoziativen Keys
  mit denenen auf WOMT_aTexte und WOMT_aBilder zugriffen wird
  nicht vorhanden Indexe fuehren in Javascript sonst zu Fehlern!

  Wenn mit Variablen auf die assoziativen Arrays zugegriffen wird
  kann dies nicht automatisch analsysit werden,
  die Variablen werden aber zur Erinnuner im output angezeigt!
  --------------------------------------------------------------
*/
var WOMT_gExportUtf8 = 1;
var WOMT_aTexte = new Array();
var WOMT_aBilder = new Array();
var WOMT_nParteien=0;
var WOMT_nThesen=0;
var WOMT_nThemen=0;
var WOMT_aSprachen_ID2Bez = new Array();
var WOMT_aSprachen_ID2Langcode = new Array();

var WOMT_aSprachen_ID2N = new Array();
var WOMT_aSprachen_N2ID = new Array();
var WOMT_aParteien_ID2N = new Array();
var WOMT_aParteien_N2ID = new Array();
var WOMT_aThesen_ID2N = new Array();
var WOMT_aThesen_N2ID = new Array();
var WOMT_aThemen_ID2N = new Array();
var WOMT_aThemen_N2ID = new Array();
var WOMT_aThesen = new Array();
var WOMT_aThesenLinks=new Array();
var WOMT_aThesenVotematch = new Array();
var WOMT_aThesenVotematchId = new Array();
var WOMT_aThesenBilder = new Array();
var WOMT_aThesenThema = new Array();
var WOMT_aParteienURL = new Array();
var WOMT_aParteienFix = new Array();
var WOMT_aParteienLogos = new Array();
var WOMT_aParteienLogos2 = new Array();
var WOMT_aParteienLogos3 = new Array();
var WOMT_aParteienLogos4 = new Array();
var WOMT_aParteien = new Array();
var WOMT_aParteienChecksum = new Array();
var WOMT_aParteiFix = new Array();
var WOMT_aThemen = new Array();
var WOMT_aThesenParteien = new Array();
var WOMT_sCheckSumImport = '';
var WOMT_sCheckSumExport = '';
var WOMT_sGenerationTimeTexte='';
var WOMT_sCheckSumTexte = new Array();
//var WOMT_sCheckSumTexteMD5 = new Array();
//var WOMT_sCheckSumTexteKey = new Array();
var WAHLOMATEN_ID=1;
var WOMT_sGenerationTime = '';

WAHLOMATEN_ID = 59166;

WOMT_aSprachen_ID2Bez[1] = 'de';
WOMT_aSprachen_ID2Langcode[1] = 'de';
WOMT_nParteien = 15;
WOMT_nThesen = 38;
WOMT_nThemen = 1;
WOMT_aSprachen_N2ID[0] = '1';
WOMT_aSprachen_ID2N[1] = '0';
WOMT_aParteien_N2ID[0] = '59167';
WOMT_aParteien_ID2N[59167] = '0';
WOMT_aParteien_N2ID[1] = '59170';
WOMT_aParteien_ID2N[59170] = '1';
WOMT_aParteien_N2ID[2] = '59172';
WOMT_aParteien_ID2N[59172] = '2';
WOMT_aParteien_N2ID[3] = '59174';
WOMT_aParteien_ID2N[59174] = '3';
WOMT_aParteien_N2ID[4] = '59176';
WOMT_aParteien_ID2N[59176] = '4';
WOMT_aParteien_N2ID[5] = '59178';
WOMT_aParteien_ID2N[59178] = '5';
WOMT_aParteien_N2ID[6] = '59180';
WOMT_aParteien_ID2N[59180] = '6';
WOMT_aParteien_N2ID[7] = '59189';
WOMT_aParteien_ID2N[59189] = '7';
WOMT_aParteien_N2ID[8] = '59183';
WOMT_aParteien_ID2N[59183] = '8';
WOMT_aParteien_N2ID[9] = '59206';
WOMT_aParteien_ID2N[59206] = '9';
WOMT_aParteien_N2ID[10] = '59187';
WOMT_aParteien_ID2N[59187] = '10';
WOMT_aParteien_N2ID[11] = '59192';
WOMT_aParteien_ID2N[59192] = '11';
WOMT_aParteien_N2ID[12] = '59200';
WOMT_aParteien_ID2N[59200] = '12';
WOMT_aParteien_N2ID[13] = '59185';
WOMT_aParteien_ID2N[59185] = '13';
WOMT_aParteien_N2ID[14] = '59194';
WOMT_aParteien_ID2N[59194] = '14';
WOMT_aThesen_N2ID[0] = '59258';
WOMT_aThesen_ID2N[59258] = '0';
WOMT_aThesenBilder[0] = new Array();
WOMT_aThesenBilder[0][0] = 'images/';
WOMT_aThesenBilder[0][1] = '0';
WOMT_aThesenBilder[0][2] = '0';
WOMT_aThesen_N2ID[1] = '59248';
WOMT_aThesen_ID2N[59248] = '1';
WOMT_aThesenBilder[1] = new Array();
WOMT_aThesenBilder[1][0] = 'images/';
WOMT_aThesenBilder[1][1] = '0';
WOMT_aThesenBilder[1][2] = '0';
WOMT_aThesen_N2ID[2] = '59226';
WOMT_aThesen_ID2N[59226] = '2';
WOMT_aThesenBilder[2] = new Array();
WOMT_aThesenBilder[2][0] = 'images/';
WOMT_aThesenBilder[2][1] = '0';
WOMT_aThesenBilder[2][2] = '0';
WOMT_aThesen_N2ID[3] = '59275';
WOMT_aThesen_ID2N[59275] = '3';
WOMT_aThesenBilder[3] = new Array();
WOMT_aThesenBilder[3][0] = 'images/';
WOMT_aThesenBilder[3][1] = '0';
WOMT_aThesenBilder[3][2] = '0';
WOMT_aThesen_N2ID[4] = '59233';
WOMT_aThesen_ID2N[59233] = '4';
WOMT_aThesenBilder[4] = new Array();
WOMT_aThesenBilder[4][0] = 'images/';
WOMT_aThesenBilder[4][1] = '0';
WOMT_aThesenBilder[4][2] = '0';
WOMT_aThesen_N2ID[5] = '59281';
WOMT_aThesen_ID2N[59281] = '5';
WOMT_aThesenBilder[5] = new Array();
WOMT_aThesenBilder[5][0] = 'images/';
WOMT_aThesenBilder[5][1] = '0';
WOMT_aThesenBilder[5][2] = '0';
WOMT_aThesen_N2ID[6] = '59297';
WOMT_aThesen_ID2N[59297] = '6';
WOMT_aThesenBilder[6] = new Array();
WOMT_aThesenBilder[6][0] = 'images/';
WOMT_aThesenBilder[6][1] = '0';
WOMT_aThesenBilder[6][2] = '0';
WOMT_aThesen_N2ID[7] = '59246';
WOMT_aThesen_ID2N[59246] = '7';
WOMT_aThesenBilder[7] = new Array();
WOMT_aThesenBilder[7][0] = 'images/';
WOMT_aThesenBilder[7][1] = '0';
WOMT_aThesenBilder[7][2] = '0';
WOMT_aThesen_N2ID[8] = '59263';
WOMT_aThesen_ID2N[59263] = '8';
WOMT_aThesenBilder[8] = new Array();
WOMT_aThesenBilder[8][0] = 'images/';
WOMT_aThesenBilder[8][1] = '0';
WOMT_aThesenBilder[8][2] = '0';
WOMT_aThesen_N2ID[9] = '59240';
WOMT_aThesen_ID2N[59240] = '9';
WOMT_aThesenBilder[9] = new Array();
WOMT_aThesenBilder[9][0] = 'images/';
WOMT_aThesenBilder[9][1] = '0';
WOMT_aThesenBilder[9][2] = '0';
WOMT_aThesen_N2ID[10] = '59243';
WOMT_aThesen_ID2N[59243] = '10';
WOMT_aThesenBilder[10] = new Array();
WOMT_aThesenBilder[10][0] = 'images/';
WOMT_aThesenBilder[10][1] = '0';
WOMT_aThesenBilder[10][2] = '0';
WOMT_aThesen_N2ID[11] = '59229';
WOMT_aThesen_ID2N[59229] = '11';
WOMT_aThesenBilder[11] = new Array();
WOMT_aThesenBilder[11][0] = 'images/';
WOMT_aThesenBilder[11][1] = '0';
WOMT_aThesenBilder[11][2] = '0';
WOMT_aThesen_N2ID[12] = '59289';
WOMT_aThesen_ID2N[59289] = '12';
WOMT_aThesenBilder[12] = new Array();
WOMT_aThesenBilder[12][0] = 'images/';
WOMT_aThesenBilder[12][1] = '0';
WOMT_aThesenBilder[12][2] = '0';
WOMT_aThesen_N2ID[13] = '59268';
WOMT_aThesen_ID2N[59268] = '13';
WOMT_aThesenBilder[13] = new Array();
WOMT_aThesenBilder[13][0] = 'images/';
WOMT_aThesenBilder[13][1] = '0';
WOMT_aThesenBilder[13][2] = '0';
WOMT_aThesen_N2ID[14] = '59242';
WOMT_aThesen_ID2N[59242] = '14';
WOMT_aThesenBilder[14] = new Array();
WOMT_aThesenBilder[14][0] = 'images/';
WOMT_aThesenBilder[14][1] = '0';
WOMT_aThesenBilder[14][2] = '0';
WOMT_aThesen_N2ID[15] = '59293';
WOMT_aThesen_ID2N[59293] = '15';
WOMT_aThesenBilder[15] = new Array();
WOMT_aThesenBilder[15][0] = 'images/';
WOMT_aThesenBilder[15][1] = '0';
WOMT_aThesenBilder[15][2] = '0';
WOMT_aThesen_N2ID[16] = '59224';
WOMT_aThesen_ID2N[59224] = '16';
WOMT_aThesenBilder[16] = new Array();
WOMT_aThesenBilder[16][0] = 'images/';
WOMT_aThesenBilder[16][1] = '0';
WOMT_aThesenBilder[16][2] = '0';
WOMT_aThesen_N2ID[17] = '59286';
WOMT_aThesen_ID2N[59286] = '17';
WOMT_aThesenBilder[17] = new Array();
WOMT_aThesenBilder[17][0] = 'images/';
WOMT_aThesenBilder[17][1] = '0';
WOMT_aThesenBilder[17][2] = '0';
WOMT_aThesen_N2ID[18] = '59291';
WOMT_aThesen_ID2N[59291] = '18';
WOMT_aThesenBilder[18] = new Array();
WOMT_aThesenBilder[18][0] = 'images/';
WOMT_aThesenBilder[18][1] = '0';
WOMT_aThesenBilder[18][2] = '0';
WOMT_aThesen_N2ID[19] = '59231';
WOMT_aThesen_ID2N[59231] = '19';
WOMT_aThesenBilder[19] = new Array();
WOMT_aThesenBilder[19][0] = 'images/';
WOMT_aThesenBilder[19][1] = '0';
WOMT_aThesenBilder[19][2] = '0';
WOMT_aThesen_N2ID[20] = '59270';
WOMT_aThesen_ID2N[59270] = '20';
WOMT_aThesenBilder[20] = new Array();
WOMT_aThesenBilder[20][0] = 'images/';
WOMT_aThesenBilder[20][1] = '0';
WOMT_aThesenBilder[20][2] = '0';
WOMT_aThesen_N2ID[21] = '59256';
WOMT_aThesen_ID2N[59256] = '21';
WOMT_aThesenBilder[21] = new Array();
WOMT_aThesenBilder[21][0] = 'images/';
WOMT_aThesenBilder[21][1] = '0';
WOMT_aThesenBilder[21][2] = '0';
WOMT_aThesen_N2ID[22] = '59299';
WOMT_aThesen_ID2N[59299] = '22';
WOMT_aThesenBilder[22] = new Array();
WOMT_aThesenBilder[22][0] = 'images/';
WOMT_aThesenBilder[22][1] = '0';
WOMT_aThesenBilder[22][2] = '0';
WOMT_aThesen_N2ID[23] = '59251';
WOMT_aThesen_ID2N[59251] = '23';
WOMT_aThesenBilder[23] = new Array();
WOMT_aThesenBilder[23][0] = 'images/';
WOMT_aThesenBilder[23][1] = '0';
WOMT_aThesenBilder[23][2] = '0';
WOMT_aThesen_N2ID[24] = '59253';
WOMT_aThesen_ID2N[59253] = '24';
WOMT_aThesenBilder[24] = new Array();
WOMT_aThesenBilder[24][0] = 'images/';
WOMT_aThesenBilder[24][1] = '0';
WOMT_aThesenBilder[24][2] = '0';
WOMT_aThesen_N2ID[25] = '59262';
WOMT_aThesen_ID2N[59262] = '25';
WOMT_aThesenBilder[25] = new Array();
WOMT_aThesenBilder[25][0] = 'images/';
WOMT_aThesenBilder[25][1] = '0';
WOMT_aThesenBilder[25][2] = '0';
WOMT_aThesen_N2ID[26] = '59234';
WOMT_aThesen_ID2N[59234] = '26';
WOMT_aThesenBilder[26] = new Array();
WOMT_aThesenBilder[26][0] = 'images/';
WOMT_aThesenBilder[26][1] = '0';
WOMT_aThesenBilder[26][2] = '0';
WOMT_aThesen_N2ID[27] = '59249';
WOMT_aThesen_ID2N[59249] = '27';
WOMT_aThesenBilder[27] = new Array();
WOMT_aThesenBilder[27][0] = 'images/';
WOMT_aThesenBilder[27][1] = '0';
WOMT_aThesenBilder[27][2] = '0';
WOMT_aThesen_N2ID[28] = '59279';
WOMT_aThesen_ID2N[59279] = '28';
WOMT_aThesenBilder[28] = new Array();
WOMT_aThesenBilder[28][0] = 'images/';
WOMT_aThesenBilder[28][1] = '0';
WOMT_aThesenBilder[28][2] = '0';
WOMT_aThesen_N2ID[29] = '59273';
WOMT_aThesen_ID2N[59273] = '29';
WOMT_aThesenBilder[29] = new Array();
WOMT_aThesenBilder[29][0] = 'images/';
WOMT_aThesenBilder[29][1] = '0';
WOMT_aThesenBilder[29][2] = '0';
WOMT_aThesen_N2ID[30] = '59284';
WOMT_aThesen_ID2N[59284] = '30';
WOMT_aThesenBilder[30] = new Array();
WOMT_aThesenBilder[30][0] = 'images/';
WOMT_aThesenBilder[30][1] = '0';
WOMT_aThesenBilder[30][2] = '0';
WOMT_aThesen_N2ID[31] = '59260';
WOMT_aThesen_ID2N[59260] = '31';
WOMT_aThesenBilder[31] = new Array();
WOMT_aThesenBilder[31][0] = 'images/';
WOMT_aThesenBilder[31][1] = '0';
WOMT_aThesenBilder[31][2] = '0';
WOMT_aThesen_N2ID[32] = '59274';
WOMT_aThesen_ID2N[59274] = '32';
WOMT_aThesenBilder[32] = new Array();
WOMT_aThesenBilder[32][0] = 'images/';
WOMT_aThesenBilder[32][1] = '0';
WOMT_aThesenBilder[32][2] = '0';
WOMT_aThesen_N2ID[33] = '59288';
WOMT_aThesen_ID2N[59288] = '33';
WOMT_aThesenBilder[33] = new Array();
WOMT_aThesenBilder[33][0] = 'images/';
WOMT_aThesenBilder[33][1] = '0';
WOMT_aThesenBilder[33][2] = '0';
WOMT_aThesen_N2ID[34] = '59300';
WOMT_aThesen_ID2N[59300] = '34';
WOMT_aThesenBilder[34] = new Array();
WOMT_aThesenBilder[34][0] = 'images/';
WOMT_aThesenBilder[34][1] = '0';
WOMT_aThesenBilder[34][2] = '0';
WOMT_aThesen_N2ID[35] = '59276';
WOMT_aThesen_ID2N[59276] = '35';
WOMT_aThesenBilder[35] = new Array();
WOMT_aThesenBilder[35][0] = 'images/';
WOMT_aThesenBilder[35][1] = '0';
WOMT_aThesenBilder[35][2] = '0';
WOMT_aThesen_N2ID[36] = '59225';
WOMT_aThesen_ID2N[59225] = '36';
WOMT_aThesenBilder[36] = new Array();
WOMT_aThesenBilder[36][0] = 'images/';
WOMT_aThesenBilder[36][1] = '0';
WOMT_aThesenBilder[36][2] = '0';
WOMT_aThesen_N2ID[37] = '59265';
WOMT_aThesen_ID2N[59265] = '37';
WOMT_aThesenBilder[37] = new Array();
WOMT_aThesenBilder[37][0] = 'images/';
WOMT_aThesenBilder[37][1] = '0';
WOMT_aThesenBilder[37][2] = '0';
WOMT_aThesen[0] = new Array();
WOMT_aThesenLinks[0] = new Array();
WOMT_aThesenVotematch[0] = '0';
WOMT_aThesenVotematchId[0] = '0';
WOMT_aThesen[0][0] = new Array();
WOMT_aThesenLinks[0][0] = new Array();
WOMT_aThesen[0][0][0] = 'Sonntagsöffnung';
WOMT_aThesen[0][0][1] = 'Alle Geschäfte in Sachsen-Anhalt sollen auch sonntags öffnen dürfen.';
WOMT_aThesenThema[0] = '0';
WOMT_aThesenParteien[0] = new Array();

WOMT_aThesen[1] = new Array();
WOMT_aThesenLinks[1] = new Array();
WOMT_aThesenVotematch[1] = '0';
WOMT_aThesenVotematchId[1] = '0';
WOMT_aThesen[1][0] = new Array();
WOMT_aThesenLinks[1][0] = new Array();
WOMT_aThesen[1][0][0] = 'Verzicht auf digitale Endgeräte';
WOMT_aThesen[1][0][1] = 'Grundschulen sollen auf den Einsatz digitaler Endgeräte im Unterricht weitgehend verzichten.';
WOMT_aThesenThema[1] = '0';
WOMT_aThesenParteien[1] = new Array();

WOMT_aThesen[2] = new Array();
WOMT_aThesenLinks[2] = new Array();
WOMT_aThesenVotematch[2] = '0';
WOMT_aThesenVotematchId[2] = '0';
WOMT_aThesen[2][0] = new Array();
WOMT_aThesenLinks[2][0] = new Array();
WOMT_aThesen[2][0][0] = 'Ausbau der Windkraft';
WOMT_aThesen[2][0][1] = 'Der Ausbau der Windkraft in Sachsen-Anhalt soll stärker vorangetrieben werden.';
WOMT_aThesenThema[2] = '0';
WOMT_aThesenParteien[2] = new Array();

WOMT_aThesen[3] = new Array();
WOMT_aThesenLinks[3] = new Array();
WOMT_aThesenVotematch[3] = '0';
WOMT_aThesenVotematchId[3] = '0';
WOMT_aThesen[3][0] = new Array();
WOMT_aThesenLinks[3][0] = new Array();
WOMT_aThesen[3][0][0] = 'Ansiedlung von Rüstungsunternehmen';
WOMT_aThesen[3][0][1] = 'Die Landesregierung soll die Ansiedlung von Rüstungsunternehmen in Sachsen-Anhalt unterstützen.';
WOMT_aThesenThema[3] = '0';
WOMT_aThesenParteien[3] = new Array();

WOMT_aThesen[4] = new Array();
WOMT_aThesenLinks[4] = new Array();
WOMT_aThesenVotematch[4] = '0';
WOMT_aThesenVotematchId[4] = '0';
WOMT_aThesen[4][0] = new Array();
WOMT_aThesenLinks[4][0] = new Array();
WOMT_aThesen[4][0][0] = 'Tempo 30 innerorts';
WOMT_aThesen[4][0][1] = 'In Sachsen-Anhalt soll innerorts auf mehr Straßen Tempo 30 gelten.';
WOMT_aThesenThema[4] = '0';
WOMT_aThesenParteien[4] = new Array();

WOMT_aThesen[5] = new Array();
WOMT_aThesenLinks[5] = new Array();
WOMT_aThesenVotematch[5] = '0';
WOMT_aThesenVotematchId[5] = '0';
WOMT_aThesen[5][0] = new Array();
WOMT_aThesenLinks[5][0] = new Array();
WOMT_aThesen[5][0][0] = 'Inhaftierungen vor einer Abschiebung';
WOMT_aThesen[5][0][1] = 'Sachsen-Anhalt soll mehr Plätze für mögliche Inhaftierungen vor einer Abschiebung bereithalten.';
WOMT_aThesenThema[5] = '0';
WOMT_aThesenParteien[5] = new Array();

WOMT_aThesen[6] = new Array();
WOMT_aThesenLinks[6] = new Array();
WOMT_aThesenVotematch[6] = '0';
WOMT_aThesenVotematchId[6] = '0';
WOMT_aThesen[6][0] = new Array();
WOMT_aThesenLinks[6][0] = new Array();
WOMT_aThesen[6][0][0] = 'Krankenhäuser in öffentliche Trägerschaft';
WOMT_aThesen[6][0][1] = 'Das Land soll die Übernahme privater Krankenhäuser in öffentliche Trägerschaft fördern.';
WOMT_aThesenThema[6] = '0';
WOMT_aThesenParteien[6] = new Array();

WOMT_aThesen[7] = new Array();
WOMT_aThesenLinks[7] = new Array();
WOMT_aThesenVotematch[7] = '0';
WOMT_aThesenVotematchId[7] = '0';
WOMT_aThesen[7][0] = new Array();
WOMT_aThesenLinks[7][0] = new Array();
WOMT_aThesen[7][0][0] = 'Kosten für die Betreuung';
WOMT_aThesen[7][0][1] = 'Eltern sollen sich weiterhin an den Kosten für die Betreuung ihrer Kinder in Kitas beteiligen.';
WOMT_aThesenThema[7] = '0';
WOMT_aThesenParteien[7] = new Array();

WOMT_aThesen[8] = new Array();
WOMT_aThesenLinks[8] = new Array();
WOMT_aThesenVotematch[8] = '0';
WOMT_aThesenVotematchId[8] = '0';
WOMT_aThesen[8][0] = new Array();
WOMT_aThesenLinks[8][0] = new Array();
WOMT_aThesen[8][0][0] = 'Verbotsverfahren gegen extremistische Parteien';
WOMT_aThesen[8][0][1] = 'Sachsen-Anhalt soll sich dafür einsetzen, dass Verbotsverfahren gegen extremistische Parteien eingeleitet werden.';
WOMT_aThesenThema[8] = '0';
WOMT_aThesenParteien[8] = new Array();

WOMT_aThesen[9] = new Array();
WOMT_aThesenLinks[9] = new Array();
WOMT_aThesenVotematch[9] = '0';
WOMT_aThesenVotematchId[9] = '0';
WOMT_aThesen[9][0] = new Array();
WOMT_aThesenLinks[9][0] = new Array();
WOMT_aThesen[9][0][0] = 'Weniger Auflagen bei der Nutztierhaltung';
WOMT_aThesen[9][0][1] = 'Für landwirtschaftliche Betriebe in Sachsen-Anhalt soll es bei der Nutztierhaltung weniger Auflagen geben.';
WOMT_aThesenThema[9] = '0';
WOMT_aThesenParteien[9] = new Array();

WOMT_aThesen[10] = new Array();
WOMT_aThesenLinks[10] = new Array();
WOMT_aThesenVotematch[10] = '0';
WOMT_aThesenVotematchId[10] = '0';
WOMT_aThesen[10][0] = new Array();
WOMT_aThesenLinks[10][0] = new Array();
WOMT_aThesen[10][0][0] = 'Gemeinsame Schulform';
WOMT_aThesen[10][0][1] = 'Sekundarschulen und Gemeinschaftsschulen sollen zu einer gemeinsamen Schulform zusammengeführt werden.';
WOMT_aThesenThema[10] = '0';
WOMT_aThesenParteien[10] = new Array();

WOMT_aThesen[11] = new Array();
WOMT_aThesenLinks[11] = new Array();
WOMT_aThesenVotematch[11] = '0';
WOMT_aThesenVotematchId[11] = '0';
WOMT_aThesen[11][0] = new Array();
WOMT_aThesenLinks[11][0] = new Array();
WOMT_aThesen[11][0][0] = 'Gasimporte aus Russland';
WOMT_aThesen[11][0][1] = 'Sachsen-Anhalt soll sich für Gasimporte aus Russland einsetzen.';
WOMT_aThesenThema[11] = '0';
WOMT_aThesenParteien[11] = new Array();

WOMT_aThesen[12] = new Array();
WOMT_aThesenLinks[12] = new Array();
WOMT_aThesenVotematch[12] = '0';
WOMT_aThesenVotematchId[12] = '0';
WOMT_aThesen[12][0] = new Array();
WOMT_aThesenLinks[12][0] = new Array();
WOMT_aThesen[12][0][0] = 'Landeseigene Wohnungsbaugesellschaft';
WOMT_aThesen[12][0][1] = 'Sachsen-Anhalt soll eine landeseigene Wohnungsbaugesellschaft für sozialen Wohnungsbau gründen.';
WOMT_aThesenThema[12] = '0';
WOMT_aThesenParteien[12] = new Array();

WOMT_aThesen[13] = new Array();
WOMT_aThesenLinks[13] = new Array();
WOMT_aThesenVotematch[13] = '0';
WOMT_aThesenVotematchId[13] = '0';
WOMT_aThesen[13][0] = new Array();
WOMT_aThesenLinks[13][0] = new Array();
WOMT_aThesen[13][0][0] = 'Fünf-Prozent-Hürde';
WOMT_aThesen[13][0][1] = 'Die Fünf-Prozent-Hürde bei Landtagswahlen in Sachsen-Anhalt soll beibehalten werden.';
WOMT_aThesenThema[13] = '0';
WOMT_aThesenParteien[13] = new Array();

WOMT_aThesen[14] = new Array();
WOMT_aThesenLinks[14] = new Array();
WOMT_aThesenVotematch[14] = '0';
WOMT_aThesenVotematchId[14] = '0';
WOMT_aThesen[14][0] = new Array();
WOMT_aThesenLinks[14][0] = new Array();
WOMT_aThesen[14][0][0] = 'Verlängerung der Grundschulzeit';
WOMT_aThesen[14][0][1] = 'Die Grundschulzeit in Sachsen-Anhalt soll bis zur 6. Klasse verlängert werden.';
WOMT_aThesenThema[14] = '0';
WOMT_aThesenParteien[14] = new Array();

WOMT_aThesen[15] = new Array();
WOMT_aThesenLinks[15] = new Array();
WOMT_aThesenVotematch[15] = '0';
WOMT_aThesenVotematchId[15] = '0';
WOMT_aThesen[15][0] = new Array();
WOMT_aThesenLinks[15][0] = new Array();
WOMT_aThesen[15][0][0] = 'Femizide in der Kriminalstatistik';
WOMT_aThesen[15][0][1] = 'Die Tötung von Frauen aufgrund ihres Geschlechts („Femizid“) soll gesondert in der Kriminalstatistik von Sachsen-Anhalt dokumentiert werden.';
WOMT_aThesenThema[15] = '0';
WOMT_aThesenParteien[15] = new Array();

WOMT_aThesen[16] = new Array();
WOMT_aThesenLinks[16] = new Array();
WOMT_aThesenVotematch[16] = '0';
WOMT_aThesenVotematchId[16] = '0';
WOMT_aThesen[16][0] = new Array();
WOMT_aThesenLinks[16][0] = new Array();
WOMT_aThesen[16][0][0] = 'Maßnahmen zur Erreichung der Klimaneutralität';
WOMT_aThesen[16][0][1] = 'Sachsen-Anhalt soll weiterhin Maßnahmen zur Erreichung der Klimaneutralität ergreifen.';
WOMT_aThesenThema[16] = '0';
WOMT_aThesenParteien[16] = new Array();

WOMT_aThesen[17] = new Array();
WOMT_aThesenLinks[17] = new Array();
WOMT_aThesenVotematch[17] = '0';
WOMT_aThesenVotematchId[17] = '0';
WOMT_aThesen[17][0] = new Array();
WOMT_aThesenLinks[17][0] = new Array();
WOMT_aThesen[17][0][0] = 'Gemeinnützige Arbeit in der Grundsicherung';
WOMT_aThesen[17][0][1] = 'Arbeitsfähige Empfängerinnen und Empfänger staatlicher Grundsicherung sollen zu gemeinnütziger Arbeit verpflichtet werden.';
WOMT_aThesenThema[17] = '0';
WOMT_aThesenParteien[17] = new Array();

WOMT_aThesen[18] = new Array();
WOMT_aThesenLinks[18] = new Array();
WOMT_aThesenVotematch[18] = '0';
WOMT_aThesenVotematchId[18] = '0';
WOMT_aThesen[18][0] = new Array();
WOMT_aThesenLinks[18][0] = new Array();
WOMT_aThesen[18][0][0] = 'Verbot von Schreibweisen mit Sonderzeichen';
WOMT_aThesen[18][0][1] = 'Schreibweisen, die geschlechtliche Vielfalt mit Sonderzeichen (z. B. Sternchen, Unterstrich oder Doppelpunkt) sprachlich abbilden, sollen in Landesbehörden verboten sein.';
WOMT_aThesenThema[18] = '0';
WOMT_aThesenParteien[18] = new Array();

WOMT_aThesen[19] = new Array();
WOMT_aThesenLinks[19] = new Array();
WOMT_aThesenVotematch[19] = '0';
WOMT_aThesenVotematchId[19] = '0';
WOMT_aThesen[19][0] = new Array();
WOMT_aThesenLinks[19][0] = new Array();
WOMT_aThesen[19][0][0] = 'Deutschland-Ticket für Schülerinnen und Schüler';
WOMT_aThesen[19][0][1] = 'Das Land soll allen Schülerinnen und Schülern in Sachsen-Anhalt ein kostenfreies Deutschland-Ticket finanzieren.';
WOMT_aThesenThema[19] = '0';
WOMT_aThesenParteien[19] = new Array();

WOMT_aThesen[20] = new Array();
WOMT_aThesenLinks[20] = new Array();
WOMT_aThesenVotematch[20] = '0';
WOMT_aThesenVotematchId[20] = '0';
WOMT_aThesen[20][0] = new Array();
WOMT_aThesenLinks[20][0] = new Array();
WOMT_aThesen[20][0][0] = 'Software bei der Strafverfolgung';
WOMT_aThesen[20][0][1] = 'Die Polizei Sachsen-Anhalt soll im Rahmen der Strafverfolgung Software zur automatisierten Analyse großer Datenmengen einsetzen dürfen.';
WOMT_aThesenThema[20] = '0';
WOMT_aThesenParteien[20] = new Array();

WOMT_aThesen[21] = new Array();
WOMT_aThesenLinks[21] = new Array();
WOMT_aThesenVotematch[21] = '0';
WOMT_aThesenVotematchId[21] = '0';
WOMT_aThesen[21][0] = new Array();
WOMT_aThesenLinks[21][0] = new Array();
WOMT_aThesen[21][0][0] = 'Vermögensteuer';
WOMT_aThesen[21][0][1] = 'Das Land soll sich dafür einsetzen, dass eine Vermögensteuer erhoben wird.';
WOMT_aThesenThema[21] = '0';
WOMT_aThesenParteien[21] = new Array();

WOMT_aThesen[22] = new Array();
WOMT_aThesenLinks[22] = new Array();
WOMT_aThesenVotematch[22] = '0';
WOMT_aThesenVotematchId[22] = '0';
WOMT_aThesen[22][0] = new Array();
WOMT_aThesenLinks[22][0] = new Array();
WOMT_aThesen[22][0][0] = 'Einrichtung von Drogenkonsumräumen';
WOMT_aThesen[22][0][1] = 'Das Land soll die Einrichtung von Drogenkonsumräumen mit medizinischer Betreuung ermöglichen.';
WOMT_aThesenThema[22] = '0';
WOMT_aThesenParteien[22] = new Array();

WOMT_aThesen[23] = new Array();
WOMT_aThesenLinks[23] = new Array();
WOMT_aThesenVotematch[23] = '0';
WOMT_aThesenVotematchId[23] = '0';
WOMT_aThesen[23][0] = new Array();
WOMT_aThesenLinks[23][0] = new Array();
WOMT_aThesen[23][0][0] = 'Traditionelles Familienbild';
WOMT_aThesen[23][0][1] = 'In Schulen Sachsen-Anhalts soll vorrangig das traditionelle Familienbild (Vater, Mutter, Kinder) vermittelt werden.';
WOMT_aThesenThema[23] = '0';
WOMT_aThesenParteien[23] = new Array();

WOMT_aThesen[24] = new Array();
WOMT_aThesenLinks[24] = new Array();
WOMT_aThesenVotematch[24] = '0';
WOMT_aThesenVotematchId[24] = '0';
WOMT_aThesen[24][0] = new Array();
WOMT_aThesenLinks[24][0] = new Array();
WOMT_aThesen[24][0][0] = 'Streichung der Schuldenbremse';
WOMT_aThesen[24][0][1] = 'Die Schuldenbremse soll aus der Verfassung des Landes Sachsen-Anhalt gestrichen werden.';
WOMT_aThesenThema[24] = '0';
WOMT_aThesenParteien[24] = new Array();

WOMT_aThesen[25] = new Array();
WOMT_aThesenLinks[25] = new Array();
WOMT_aThesenVotematch[25] = '0';
WOMT_aThesenVotematchId[25] = '0';
WOMT_aThesen[25][0] = new Array();
WOMT_aThesenLinks[25][0] = new Array();
WOMT_aThesen[25][0][0] = 'Projekte gegen Rechtsextremismus';
WOMT_aThesen[25][0][1] = 'Das Land soll weiterhin Projekte gegen Rechtsextremismus fördern.';
WOMT_aThesenThema[25] = '0';
WOMT_aThesenParteien[25] = new Array();

WOMT_aThesen[26] = new Array();
WOMT_aThesenLinks[26] = new Array();
WOMT_aThesenVotematch[26] = '0';
WOMT_aThesenVotematchId[26] = '0';
WOMT_aThesen[26][0] = new Array();
WOMT_aThesenLinks[26][0] = new Array();
WOMT_aThesen[26][0][0] = 'Planung neuer Autobahnen';
WOMT_aThesen[26][0][1] = 'Für Sachsen-Anhalt sollen neue Autobahnen geplant werden.';
WOMT_aThesenThema[26] = '0';
WOMT_aThesenParteien[26] = new Array();

WOMT_aThesen[27] = new Array();
WOMT_aThesenLinks[27] = new Array();
WOMT_aThesenVotematch[27] = '0';
WOMT_aThesenVotematchId[27] = '0';
WOMT_aThesen[27][0] = new Array();
WOMT_aThesenLinks[27][0] = new Array();
WOMT_aThesen[27][0][0] = 'Empfehlung der Grundschule';
WOMT_aThesen[27][0][1] = 'Beim Wechsel auf die weiterführende Schule soll die Empfehlung der Grundschule verbindlich sein.';
WOMT_aThesenThema[27] = '0';
WOMT_aThesenParteien[27] = new Array();

WOMT_aThesen[28] = new Array();
WOMT_aThesenLinks[28] = new Array();
WOMT_aThesenVotematch[28] = '0';
WOMT_aThesenVotematchId[28] = '0';
WOMT_aThesen[28][0] = new Array();
WOMT_aThesenLinks[28][0] = new Array();
WOMT_aThesen[28][0][0] = 'Bezahlkarte für Asylbewerberinnen und Asylbewerber';
WOMT_aThesen[28][0][1] = 'Leistungen an Asylbewerberinnen und Asylbewerber sollen weiterhin über eine Bezahlkarte, anstelle von Bargeld, ausgegeben werden.';
WOMT_aThesenThema[28] = '0';
WOMT_aThesenParteien[28] = new Array();

WOMT_aThesen[29] = new Array();
WOMT_aThesenLinks[29] = new Array();
WOMT_aThesenVotematch[29] = '0';
WOMT_aThesenVotematchId[29] = '0';
WOMT_aThesen[29][0] = new Array();
WOMT_aThesenLinks[29][0] = new Array();
WOMT_aThesen[29][0][0] = 'Forschung für militärische Zwecke';
WOMT_aThesen[29][0][1] = 'An den Hochschulen des Landes soll weiterhin für militärische Zwecke geforscht werden dürfen.';
WOMT_aThesenThema[29] = '0';
WOMT_aThesenParteien[29] = new Array();

WOMT_aThesen[30] = new Array();
WOMT_aThesenLinks[30] = new Array();
WOMT_aThesenVotematch[30] = '0';
WOMT_aThesenVotematchId[30] = '0';
WOMT_aThesen[30][0] = new Array();
WOMT_aThesenLinks[30][0] = new Array();
WOMT_aThesen[30][0][0] = 'Ausbildungsfonds';
WOMT_aThesen[30][0][1] = 'Die Kosten für die betriebliche Berufsausbildung sollen durch einen Fonds getragen werden, in den alle Unternehmen in Sachsen-Anhalt einzahlen müssen.';
WOMT_aThesenThema[30] = '0';
WOMT_aThesenParteien[30] = new Array();

WOMT_aThesen[31] = new Array();
WOMT_aThesenLinks[31] = new Array();
WOMT_aThesenVotematch[31] = '0';
WOMT_aThesenVotematchId[31] = '0';
WOMT_aThesen[31][0] = new Array();
WOMT_aThesenLinks[31][0] = new Array();
WOMT_aThesen[31][0][0] = 'Demokratiebildung im Unterricht';
WOMT_aThesen[31][0][1] = 'Schulen sollen Demokratiebildung als verbindlichen Bestandteil des Unterrichts stärken.';
WOMT_aThesenThema[31] = '0';
WOMT_aThesenParteien[31] = new Array();

WOMT_aThesen[32] = new Array();
WOMT_aThesenLinks[32] = new Array();
WOMT_aThesenVotematch[32] = '0';
WOMT_aThesenVotematchId[32] = '0';
WOMT_aThesen[32][0] = new Array();
WOMT_aThesenLinks[32][0] = new Array();
WOMT_aThesen[32][0][0] = 'Truppenübungsplatz in der Colbitz-Letzlinger Heide';
WOMT_aThesen[32][0][1] = 'Sachsen-Anhalt soll sich dafür einsetzen, den Truppenübungsplatz Altmark in der Colbitz-Letzlinger Heide langfristig zu erhalten.';
WOMT_aThesenThema[32] = '0';
WOMT_aThesenParteien[32] = new Array();

WOMT_aThesen[33] = new Array();
WOMT_aThesenLinks[33] = new Array();
WOMT_aThesenVotematch[33] = '0';
WOMT_aThesenVotematchId[33] = '0';
WOMT_aThesen[33][0] = new Array();
WOMT_aThesenLinks[33][0] = new Array();
WOMT_aThesen[33][0][0] = 'Wohneigentum';
WOMT_aThesen[33][0][1] = 'Der Kauf des ersten selbstgenutzten Wohneigentums soll vom Land finanziell unterstützt werden.';
WOMT_aThesenThema[33] = '0';
WOMT_aThesenParteien[33] = new Array();

WOMT_aThesen[34] = new Array();
WOMT_aThesenLinks[34] = new Array();
WOMT_aThesenVotematch[34] = '0';
WOMT_aThesenVotematchId[34] = '0';
WOMT_aThesen[34][0] = new Array();
WOMT_aThesenLinks[34][0] = new Array();
WOMT_aThesen[34][0][0] = 'Masern-Impfpflicht';
WOMT_aThesen[34][0][1] = 'Für den Besuch einer Kindertagesstätte in Sachsen-Anhalt soll weiterhin eine Masern-Impfpflicht gelten.';
WOMT_aThesenThema[34] = '0';
WOMT_aThesenParteien[34] = new Array();

WOMT_aThesen[35] = new Array();
WOMT_aThesenLinks[35] = new Array();
WOMT_aThesenVotematch[35] = '0';
WOMT_aThesenVotematchId[35] = '0';
WOMT_aThesen[35][0] = new Array();
WOMT_aThesenLinks[35][0] = new Array();
WOMT_aThesen[35][0][0] = 'Fachkräfte aus dem Ausland';
WOMT_aThesen[35][0][1] = 'Sachsen-Anhalt soll Fachkräfte aus dem Ausland anwerben.';
WOMT_aThesenThema[35] = '0';
WOMT_aThesenParteien[35] = new Array();

WOMT_aThesen[36] = new Array();
WOMT_aThesenLinks[36] = new Array();
WOMT_aThesenVotematch[36] = '0';
WOMT_aThesenVotematchId[36] = '0';
WOMT_aThesen[36][0] = new Array();
WOMT_aThesenLinks[36][0] = new Array();
WOMT_aThesen[36][0][0] = 'Rückgängigmachung des Kohleausstiegs';
WOMT_aThesen[36][0][1] = 'Das Land soll sich dafür einsetzen, dass der beschlossene Ausstieg aus der Verstromung von Braunkohle rückgängig gemacht wird.';
WOMT_aThesenThema[36] = '0';
WOMT_aThesenParteien[36] = new Array();

WOMT_aThesen[37] = new Array();
WOMT_aThesenLinks[37] = new Array();
WOMT_aThesenVotematch[37] = '0';
WOMT_aThesenVotematchId[37] = '0';
WOMT_aThesen[37][0] = new Array();
WOMT_aThesenLinks[37][0] = new Array();
WOMT_aThesen[37][0][0] = 'Wählen ab 16';
WOMT_aThesen[37][0][1] = 'Bei Landtagswahlen in Sachsen-Anhalt sollen auch Jugendliche ab 16 Jahren wählen dürfen.';
WOMT_aThesenThema[37] = '0';
WOMT_aThesenParteien[37] = new Array();

WOMT_aThesenParteien[0][0] = '-1';
WOMT_aThesenParteien[0][1] = '-1';
WOMT_aThesenParteien[0][2] = '-1';
WOMT_aThesenParteien[0][3] = '-1';
WOMT_aThesenParteien[0][4] = '1';
WOMT_aThesenParteien[0][5] = '-1';
WOMT_aThesenParteien[0][6] = '-1';
WOMT_aThesenParteien[0][7] = '-1';
WOMT_aThesenParteien[0][8] = '0';
WOMT_aThesenParteien[0][9] = '-1';
WOMT_aThesenParteien[0][10] = '1';
WOMT_aThesenParteien[0][11] = '-1';
WOMT_aThesenParteien[0][12] = '-1';
WOMT_aThesenParteien[0][13] = '1';
WOMT_aThesenParteien[0][14] = '-1';
WOMT_aThesenParteien[1][0] = '0';
WOMT_aThesenParteien[1][1] = '1';
WOMT_aThesenParteien[1][2] = '1';
WOMT_aThesenParteien[1][3] = '-1';
WOMT_aThesenParteien[1][4] = '-1';
WOMT_aThesenParteien[1][5] = '-1';
WOMT_aThesenParteien[1][6] = '1';
WOMT_aThesenParteien[1][7] = '1';
WOMT_aThesenParteien[1][8] = '0';
WOMT_aThesenParteien[1][9] = '0';
WOMT_aThesenParteien[1][10] = '-1';
WOMT_aThesenParteien[1][11] = '1';
WOMT_aThesenParteien[1][12] = '1';
WOMT_aThesenParteien[1][13] = '1';
WOMT_aThesenParteien[1][14] = '-1';
WOMT_aThesenParteien[2][0] = '0';
WOMT_aThesenParteien[2][1] = '-1';
WOMT_aThesenParteien[2][2] = '1';
WOMT_aThesenParteien[2][3] = '1';
WOMT_aThesenParteien[2][4] = '-1';
WOMT_aThesenParteien[2][5] = '1';
WOMT_aThesenParteien[2][6] = '0';
WOMT_aThesenParteien[2][7] = '-1';
WOMT_aThesenParteien[2][8] = '1';
WOMT_aThesenParteien[2][9] = '-1';
WOMT_aThesenParteien[2][10] = '1';
WOMT_aThesenParteien[2][11] = '1';
WOMT_aThesenParteien[2][12] = '-1';
WOMT_aThesenParteien[2][13] = '-1';
WOMT_aThesenParteien[2][14] = '1';
WOMT_aThesenParteien[3][0] = '1';
WOMT_aThesenParteien[3][1] = '0';
WOMT_aThesenParteien[3][2] = '-1';
WOMT_aThesenParteien[3][3] = '0';
WOMT_aThesenParteien[3][4] = '1';
WOMT_aThesenParteien[3][5] = '-1';
WOMT_aThesenParteien[3][6] = '1';
WOMT_aThesenParteien[3][7] = '-1';
WOMT_aThesenParteien[3][8] = '-1';
WOMT_aThesenParteien[3][9] = '-1';
WOMT_aThesenParteien[3][10] = '-1';
WOMT_aThesenParteien[3][11] = '-1';
WOMT_aThesenParteien[3][12] = '-1';
WOMT_aThesenParteien[3][13] = '1';
WOMT_aThesenParteien[3][14] = '1';
WOMT_aThesenParteien[4][0] = '-1';
WOMT_aThesenParteien[4][1] = '-1';
WOMT_aThesenParteien[4][2] = '1';
WOMT_aThesenParteien[4][3] = '1';
WOMT_aThesenParteien[4][4] = '-1';
WOMT_aThesenParteien[4][5] = '1';
WOMT_aThesenParteien[4][6] = '-1';
WOMT_aThesenParteien[4][7] = '-1';
WOMT_aThesenParteien[4][8] = '1';
WOMT_aThesenParteien[4][9] = '0';
WOMT_aThesenParteien[4][10] = '-1';
WOMT_aThesenParteien[4][11] = '1';
WOMT_aThesenParteien[4][12] = '-1';
WOMT_aThesenParteien[4][13] = '-1';
WOMT_aThesenParteien[4][14] = '1';
WOMT_aThesenParteien[5][0] = '1';
WOMT_aThesenParteien[5][1] = '1';
WOMT_aThesenParteien[5][2] = '-1';
WOMT_aThesenParteien[5][3] = '0';
WOMT_aThesenParteien[5][4] = '1';
WOMT_aThesenParteien[5][5] = '-1';
WOMT_aThesenParteien[5][6] = '1';
WOMT_aThesenParteien[5][7] = '1';
WOMT_aThesenParteien[5][8] = '-1';
WOMT_aThesenParteien[5][9] = '1';
WOMT_aThesenParteien[5][10] = '-1';
WOMT_aThesenParteien[5][11] = '0';
WOMT_aThesenParteien[5][12] = '1';
WOMT_aThesenParteien[5][13] = '-1';
WOMT_aThesenParteien[5][14] = '-1';
WOMT_aThesenParteien[6][0] = '-1';
WOMT_aThesenParteien[6][1] = '1';
WOMT_aThesenParteien[6][2] = '1';
WOMT_aThesenParteien[6][3] = '1';
WOMT_aThesenParteien[6][4] = '-1';
WOMT_aThesenParteien[6][5] = '1';
WOMT_aThesenParteien[6][6] = '-1';
WOMT_aThesenParteien[6][7] = '1';
WOMT_aThesenParteien[6][8] = '1';
WOMT_aThesenParteien[6][9] = '1';
WOMT_aThesenParteien[6][10] = '1';
WOMT_aThesenParteien[6][11] = '1';
WOMT_aThesenParteien[6][12] = '1';
WOMT_aThesenParteien[6][13] = '1';
WOMT_aThesenParteien[6][14] = '1';
WOMT_aThesenParteien[7][0] = '1';
WOMT_aThesenParteien[7][1] = '-1';
WOMT_aThesenParteien[7][2] = '-1';
WOMT_aThesenParteien[7][3] = '-1';
WOMT_aThesenParteien[7][4] = '1';
WOMT_aThesenParteien[7][5] = '1';
WOMT_aThesenParteien[7][6] = '-1';
WOMT_aThesenParteien[7][7] = '-1';
WOMT_aThesenParteien[7][8] = '-1';
WOMT_aThesenParteien[7][9] = '-1';
WOMT_aThesenParteien[7][10] = '1';
WOMT_aThesenParteien[7][11] = '1';
WOMT_aThesenParteien[7][12] = '-1';
WOMT_aThesenParteien[7][13] = '-1';
WOMT_aThesenParteien[7][14] = '-1';
WOMT_aThesenParteien[8][0] = '0';
WOMT_aThesenParteien[8][1] = '-1';
WOMT_aThesenParteien[8][2] = '1';
WOMT_aThesenParteien[8][3] = '1';
WOMT_aThesenParteien[8][4] = '0';
WOMT_aThesenParteien[8][5] = '1';
WOMT_aThesenParteien[8][6] = '0';
WOMT_aThesenParteien[8][7] = '-1';
WOMT_aThesenParteien[8][8] = '1';
WOMT_aThesenParteien[8][9] = '0';
WOMT_aThesenParteien[8][10] = '1';
WOMT_aThesenParteien[8][11] = '0';
WOMT_aThesenParteien[8][12] = '-1';
WOMT_aThesenParteien[8][13] = '1';
WOMT_aThesenParteien[8][14] = '1';
WOMT_aThesenParteien[9][0] = '1';
WOMT_aThesenParteien[9][1] = '1';
WOMT_aThesenParteien[9][2] = '-1';
WOMT_aThesenParteien[9][3] = '-1';
WOMT_aThesenParteien[9][4] = '1';
WOMT_aThesenParteien[9][5] = '-1';
WOMT_aThesenParteien[9][6] = '1';
WOMT_aThesenParteien[9][7] = '1';
WOMT_aThesenParteien[9][8] = '-1';
WOMT_aThesenParteien[9][9] = '-1';
WOMT_aThesenParteien[9][10] = '-1';
WOMT_aThesenParteien[9][11] = '-1';
WOMT_aThesenParteien[9][12] = '-1';
WOMT_aThesenParteien[9][13] = '-1';
WOMT_aThesenParteien[9][14] = '-1';
WOMT_aThesenParteien[10][0] = '1';
WOMT_aThesenParteien[10][1] = '-1';
WOMT_aThesenParteien[10][2] = '1';
WOMT_aThesenParteien[10][3] = '1';
WOMT_aThesenParteien[10][4] = '-1';
WOMT_aThesenParteien[10][5] = '1';
WOMT_aThesenParteien[10][6] = '0';
WOMT_aThesenParteien[10][7] = '1';
WOMT_aThesenParteien[10][8] = '1';
WOMT_aThesenParteien[10][9] = '1';
WOMT_aThesenParteien[10][10] = '0';
WOMT_aThesenParteien[10][11] = '0';
WOMT_aThesenParteien[10][12] = '1';
WOMT_aThesenParteien[10][13] = '1';
WOMT_aThesenParteien[10][14] = '1';
WOMT_aThesenParteien[11][0] = '0';
WOMT_aThesenParteien[11][1] = '1';
WOMT_aThesenParteien[11][2] = '-1';
WOMT_aThesenParteien[11][3] = '-1';
WOMT_aThesenParteien[11][4] = '-1';
WOMT_aThesenParteien[11][5] = '-1';
WOMT_aThesenParteien[11][6] = '-1';
WOMT_aThesenParteien[11][7] = '1';
WOMT_aThesenParteien[11][8] = '0';
WOMT_aThesenParteien[11][9] = '1';
WOMT_aThesenParteien[11][10] = '-1';
WOMT_aThesenParteien[11][11] = '-1';
WOMT_aThesenParteien[11][12] = '1';
WOMT_aThesenParteien[11][13] = '1';
WOMT_aThesenParteien[11][14] = '-1';
WOMT_aThesenParteien[12][0] = '-1';
WOMT_aThesenParteien[12][1] = '-1';
WOMT_aThesenParteien[12][2] = '1';
WOMT_aThesenParteien[12][3] = '-1';
WOMT_aThesenParteien[12][4] = '-1';
WOMT_aThesenParteien[12][5] = '-1';
WOMT_aThesenParteien[12][6] = '-1';
WOMT_aThesenParteien[12][7] = '0';
WOMT_aThesenParteien[12][8] = '1';
WOMT_aThesenParteien[12][9] = '-1';
WOMT_aThesenParteien[12][10] = '1';
WOMT_aThesenParteien[12][11] = '0';
WOMT_aThesenParteien[12][12] = '1';
WOMT_aThesenParteien[12][13] = '1';
WOMT_aThesenParteien[12][14] = '-1';
WOMT_aThesenParteien[13][0] = '1';
WOMT_aThesenParteien[13][1] = '1';
WOMT_aThesenParteien[13][2] = '1';
WOMT_aThesenParteien[13][3] = '1';
WOMT_aThesenParteien[13][4] = '1';
WOMT_aThesenParteien[13][5] = '1';
WOMT_aThesenParteien[13][6] = '-1';
WOMT_aThesenParteien[13][7] = '-1';
WOMT_aThesenParteien[13][8] = '-1';
WOMT_aThesenParteien[13][9] = '-1';
WOMT_aThesenParteien[13][10] = '-1';
WOMT_aThesenParteien[13][11] = '-1';
WOMT_aThesenParteien[13][12] = '-1';
WOMT_aThesenParteien[13][13] = '-1';
WOMT_aThesenParteien[13][14] = '-1';
WOMT_aThesenParteien[14][0] = '-1';
WOMT_aThesenParteien[14][1] = '-1';
WOMT_aThesenParteien[14][2] = '0';
WOMT_aThesenParteien[14][3] = '0';
WOMT_aThesenParteien[14][4] = '-1';
WOMT_aThesenParteien[14][5] = '1';
WOMT_aThesenParteien[14][6] = '-1';
WOMT_aThesenParteien[14][7] = '1';
WOMT_aThesenParteien[14][8] = '1';
WOMT_aThesenParteien[14][9] = '1';
WOMT_aThesenParteien[14][10] = '-1';
WOMT_aThesenParteien[14][11] = '-1';
WOMT_aThesenParteien[14][12] = '1';
WOMT_aThesenParteien[14][13] = '1';
WOMT_aThesenParteien[14][14] = '1';
WOMT_aThesenParteien[15][0] = '0';
WOMT_aThesenParteien[15][1] = '-1';
WOMT_aThesenParteien[15][2] = '1';
WOMT_aThesenParteien[15][3] = '1';
WOMT_aThesenParteien[15][4] = '1';
WOMT_aThesenParteien[15][5] = '1';
WOMT_aThesenParteien[15][6] = '1';
WOMT_aThesenParteien[15][7] = '1';
WOMT_aThesenParteien[15][8] = '0';
WOMT_aThesenParteien[15][9] = '1';
WOMT_aThesenParteien[15][10] = '1';
WOMT_aThesenParteien[15][11] = '1';
WOMT_aThesenParteien[15][12] = '1';
WOMT_aThesenParteien[15][13] = '1';
WOMT_aThesenParteien[15][14] = '1';
WOMT_aThesenParteien[16][0] = '1';
WOMT_aThesenParteien[16][1] = '-1';
WOMT_aThesenParteien[16][2] = '1';
WOMT_aThesenParteien[16][3] = '1';
WOMT_aThesenParteien[16][4] = '1';
WOMT_aThesenParteien[16][5] = '1';
WOMT_aThesenParteien[16][6] = '1';
WOMT_aThesenParteien[16][7] = '-1';
WOMT_aThesenParteien[16][8] = '1';
WOMT_aThesenParteien[16][9] = '0';
WOMT_aThesenParteien[16][10] = '1';
WOMT_aThesenParteien[16][11] = '1';
WOMT_aThesenParteien[16][12] = '1';
WOMT_aThesenParteien[16][13] = '1';
WOMT_aThesenParteien[16][14] = '1';
WOMT_aThesenParteien[17][0] = '1';
WOMT_aThesenParteien[17][1] = '1';
WOMT_aThesenParteien[17][2] = '-1';
WOMT_aThesenParteien[17][3] = '-1';
WOMT_aThesenParteien[17][4] = '1';
WOMT_aThesenParteien[17][5] = '-1';
WOMT_aThesenParteien[17][6] = '0';
WOMT_aThesenParteien[17][7] = '0';
WOMT_aThesenParteien[17][8] = '0';
WOMT_aThesenParteien[17][9] = '1';
WOMT_aThesenParteien[17][10] = '-1';
WOMT_aThesenParteien[17][11] = '0';
WOMT_aThesenParteien[17][12] = '-1';
WOMT_aThesenParteien[17][13] = '1';
WOMT_aThesenParteien[17][14] = '-1';
WOMT_aThesenParteien[18][0] = '1';
WOMT_aThesenParteien[18][1] = '1';
WOMT_aThesenParteien[18][2] = '-1';
WOMT_aThesenParteien[18][3] = '-1';
WOMT_aThesenParteien[18][4] = '1';
WOMT_aThesenParteien[18][5] = '-1';
WOMT_aThesenParteien[18][6] = '1';
WOMT_aThesenParteien[18][7] = '1';
WOMT_aThesenParteien[18][8] = '0';
WOMT_aThesenParteien[18][9] = '1';
WOMT_aThesenParteien[18][10] = '-1';
WOMT_aThesenParteien[18][11] = '0';
WOMT_aThesenParteien[18][12] = '1';
WOMT_aThesenParteien[18][13] = '1';
WOMT_aThesenParteien[18][14] = '-1';
WOMT_aThesenParteien[19][0] = '-1';
WOMT_aThesenParteien[19][1] = '1';
WOMT_aThesenParteien[19][2] = '1';
WOMT_aThesenParteien[19][3] = '1';
WOMT_aThesenParteien[19][4] = '-1';
WOMT_aThesenParteien[19][5] = '1';
WOMT_aThesenParteien[19][6] = '1';
WOMT_aThesenParteien[19][7] = '-1';
WOMT_aThesenParteien[19][8] = '1';
WOMT_aThesenParteien[19][9] = '1';
WOMT_aThesenParteien[19][10] = '1';
WOMT_aThesenParteien[19][11] = '1';
WOMT_aThesenParteien[19][12] = '1';
WOMT_aThesenParteien[19][13] = '0';
WOMT_aThesenParteien[19][14] = '1';
WOMT_aThesenParteien[20][0] = '1';
WOMT_aThesenParteien[20][1] = '1';
WOMT_aThesenParteien[20][2] = '-1';
WOMT_aThesenParteien[20][3] = '-1';
WOMT_aThesenParteien[20][4] = '1';
WOMT_aThesenParteien[20][5] = '0';
WOMT_aThesenParteien[20][6] = '1';
WOMT_aThesenParteien[20][7] = '-1';
WOMT_aThesenParteien[20][8] = '0';
WOMT_aThesenParteien[20][9] = '1';
WOMT_aThesenParteien[20][10] = '1';
WOMT_aThesenParteien[20][11] = '1';
WOMT_aThesenParteien[20][12] = '-1';
WOMT_aThesenParteien[20][13] = '-1';
WOMT_aThesenParteien[20][14] = '1';
WOMT_aThesenParteien[21][0] = '-1';
WOMT_aThesenParteien[21][1] = '-1';
WOMT_aThesenParteien[21][2] = '1';
WOMT_aThesenParteien[21][3] = '1';
WOMT_aThesenParteien[21][4] = '-1';
WOMT_aThesenParteien[21][5] = '1';
WOMT_aThesenParteien[21][6] = '-1';
WOMT_aThesenParteien[21][7] = '1';
WOMT_aThesenParteien[21][8] = '1';
WOMT_aThesenParteien[21][9] = '-1';
WOMT_aThesenParteien[21][10] = '0';
WOMT_aThesenParteien[21][11] = '0';
WOMT_aThesenParteien[21][12] = '1';
WOMT_aThesenParteien[21][13] = '1';
WOMT_aThesenParteien[21][14] = '1';
WOMT_aThesenParteien[22][0] = '-1';
WOMT_aThesenParteien[22][1] = '-1';
WOMT_aThesenParteien[22][2] = '1';
WOMT_aThesenParteien[22][3] = '1';
WOMT_aThesenParteien[22][4] = '1';
WOMT_aThesenParteien[22][5] = '1';
WOMT_aThesenParteien[22][6] = '0';
WOMT_aThesenParteien[22][7] = '-1';
WOMT_aThesenParteien[22][8] = '1';
WOMT_aThesenParteien[22][9] = '1';
WOMT_aThesenParteien[22][10] = '1';
WOMT_aThesenParteien[22][11] = '1';
WOMT_aThesenParteien[22][12] = '1';
WOMT_aThesenParteien[22][13] = '1';
WOMT_aThesenParteien[22][14] = '1';
WOMT_aThesenParteien[23][0] = '0';
WOMT_aThesenParteien[23][1] = '1';
WOMT_aThesenParteien[23][2] = '-1';
WOMT_aThesenParteien[23][3] = '-1';
WOMT_aThesenParteien[23][4] = '-1';
WOMT_aThesenParteien[23][5] = '-1';
WOMT_aThesenParteien[23][6] = '-1';
WOMT_aThesenParteien[23][7] = '1';
WOMT_aThesenParteien[23][8] = '-1';
WOMT_aThesenParteien[23][9] = '-1';
WOMT_aThesenParteien[23][10] = '-1';
WOMT_aThesenParteien[23][11] = '-1';
WOMT_aThesenParteien[23][12] = '1';
WOMT_aThesenParteien[23][13] = '-1';
WOMT_aThesenParteien[23][14] = '-1';
WOMT_aThesenParteien[24][0] = '-1';
WOMT_aThesenParteien[24][1] = '-1';
WOMT_aThesenParteien[24][2] = '1';
WOMT_aThesenParteien[24][3] = '1';
WOMT_aThesenParteien[24][4] = '-1';
WOMT_aThesenParteien[24][5] = '-1';
WOMT_aThesenParteien[24][6] = '-1';
WOMT_aThesenParteien[24][7] = '-1';
WOMT_aThesenParteien[24][8] = '-1';
WOMT_aThesenParteien[24][9] = '1';
WOMT_aThesenParteien[24][10] = '1';
WOMT_aThesenParteien[24][11] = '0';
WOMT_aThesenParteien[24][12] = '1';
WOMT_aThesenParteien[24][13] = '-1';
WOMT_aThesenParteien[24][14] = '1';
WOMT_aThesenParteien[25][0] = '1';
WOMT_aThesenParteien[25][1] = '-1';
WOMT_aThesenParteien[25][2] = '1';
WOMT_aThesenParteien[25][3] = '1';
WOMT_aThesenParteien[25][4] = '1';
WOMT_aThesenParteien[25][5] = '1';
WOMT_aThesenParteien[25][6] = '1';
WOMT_aThesenParteien[25][7] = '-1';
WOMT_aThesenParteien[25][8] = '0';
WOMT_aThesenParteien[25][9] = '1';
WOMT_aThesenParteien[25][10] = '1';
WOMT_aThesenParteien[25][11] = '1';
WOMT_aThesenParteien[25][12] = '-1';
WOMT_aThesenParteien[25][13] = '1';
WOMT_aThesenParteien[25][14] = '1';
WOMT_aThesenParteien[26][0] = '1';
WOMT_aThesenParteien[26][1] = '-1';
WOMT_aThesenParteien[26][2] = '-1';
WOMT_aThesenParteien[26][3] = '-1';
WOMT_aThesenParteien[26][4] = '1';
WOMT_aThesenParteien[26][5] = '-1';
WOMT_aThesenParteien[26][6] = '0';
WOMT_aThesenParteien[26][7] = '-1';
WOMT_aThesenParteien[26][8] = '-1';
WOMT_aThesenParteien[26][9] = '-1';
WOMT_aThesenParteien[26][10] = '-1';
WOMT_aThesenParteien[26][11] = '-1';
WOMT_aThesenParteien[26][12] = '1';
WOMT_aThesenParteien[26][13] = '-1';
WOMT_aThesenParteien[26][14] = '-1';
WOMT_aThesenParteien[27][0] = '-1';
WOMT_aThesenParteien[27][1] = '1';
WOMT_aThesenParteien[27][2] = '-1';
WOMT_aThesenParteien[27][3] = '-1';
WOMT_aThesenParteien[27][4] = '-1';
WOMT_aThesenParteien[27][5] = '-1';
WOMT_aThesenParteien[27][6] = '-1';
WOMT_aThesenParteien[27][7] = '-1';
WOMT_aThesenParteien[27][8] = '0';
WOMT_aThesenParteien[27][9] = '1';
WOMT_aThesenParteien[27][10] = '-1';
WOMT_aThesenParteien[27][11] = '0';
WOMT_aThesenParteien[27][12] = '0';
WOMT_aThesenParteien[27][13] = '1';
WOMT_aThesenParteien[27][14] = '-1';
WOMT_aThesenParteien[28][0] = '1';
WOMT_aThesenParteien[28][1] = '1';
WOMT_aThesenParteien[28][2] = '-1';
WOMT_aThesenParteien[28][3] = '0';
WOMT_aThesenParteien[28][4] = '1';
WOMT_aThesenParteien[28][5] = '-1';
WOMT_aThesenParteien[28][6] = '1';
WOMT_aThesenParteien[28][7] = '1';
WOMT_aThesenParteien[28][8] = '0';
WOMT_aThesenParteien[28][9] = '1';
WOMT_aThesenParteien[28][10] = '-1';
WOMT_aThesenParteien[28][11] = '0';
WOMT_aThesenParteien[28][12] = '1';
WOMT_aThesenParteien[28][13] = '1';
WOMT_aThesenParteien[28][14] = '-1';
WOMT_aThesenParteien[29][0] = '1';
WOMT_aThesenParteien[29][1] = '1';
WOMT_aThesenParteien[29][2] = '-1';
WOMT_aThesenParteien[29][3] = '-1';
WOMT_aThesenParteien[29][4] = '1';
WOMT_aThesenParteien[29][5] = '0';
WOMT_aThesenParteien[29][6] = '1';
WOMT_aThesenParteien[29][7] = '-1';
WOMT_aThesenParteien[29][8] = '-1';
WOMT_aThesenParteien[29][9] = '-1';
WOMT_aThesenParteien[29][10] = '1';
WOMT_aThesenParteien[29][11] = '0';
WOMT_aThesenParteien[29][12] = '-1';
WOMT_aThesenParteien[29][13] = '1';
WOMT_aThesenParteien[29][14] = '1';
WOMT_aThesenParteien[30][0] = '-1';
WOMT_aThesenParteien[30][1] = '-1';
WOMT_aThesenParteien[30][2] = '1';
WOMT_aThesenParteien[30][3] = '1';
WOMT_aThesenParteien[30][4] = '-1';
WOMT_aThesenParteien[30][5] = '0';
WOMT_aThesenParteien[30][6] = '-1';
WOMT_aThesenParteien[30][7] = '0';
WOMT_aThesenParteien[30][8] = '1';
WOMT_aThesenParteien[30][9] = '-1';
WOMT_aThesenParteien[30][10] = '-1';
WOMT_aThesenParteien[30][11] = '0';
WOMT_aThesenParteien[30][12] = '-1';
WOMT_aThesenParteien[30][13] = '1';
WOMT_aThesenParteien[30][14] = '1';
WOMT_aThesenParteien[31][0] = '1';
WOMT_aThesenParteien[31][1] = '-1';
WOMT_aThesenParteien[31][2] = '1';
WOMT_aThesenParteien[31][3] = '1';
WOMT_aThesenParteien[31][4] = '0';
WOMT_aThesenParteien[31][5] = '1';
WOMT_aThesenParteien[31][6] = '1';
WOMT_aThesenParteien[31][7] = '-1';
WOMT_aThesenParteien[31][8] = '1';
WOMT_aThesenParteien[31][9] = '1';
WOMT_aThesenParteien[31][10] = '1';
WOMT_aThesenParteien[31][11] = '1';
WOMT_aThesenParteien[31][12] = '1';
WOMT_aThesenParteien[31][13] = '1';
WOMT_aThesenParteien[31][14] = '1';
WOMT_aThesenParteien[32][0] = '1';
WOMT_aThesenParteien[32][1] = '1';
WOMT_aThesenParteien[32][2] = '-1';
WOMT_aThesenParteien[32][3] = '1';
WOMT_aThesenParteien[32][4] = '1';
WOMT_aThesenParteien[32][5] = '1';
WOMT_aThesenParteien[32][6] = '1';
WOMT_aThesenParteien[32][7] = '-1';
WOMT_aThesenParteien[32][8] = '-1';
WOMT_aThesenParteien[32][9] = '-1';
WOMT_aThesenParteien[32][10] = '-1';
WOMT_aThesenParteien[32][11] = '0';
WOMT_aThesenParteien[32][12] = '-1';
WOMT_aThesenParteien[32][13] = '1';
WOMT_aThesenParteien[32][14] = '1';
WOMT_aThesenParteien[33][0] = '1';
WOMT_aThesenParteien[33][1] = '1';
WOMT_aThesenParteien[33][2] = '-1';
WOMT_aThesenParteien[33][3] = '-1';
WOMT_aThesenParteien[33][4] = '1';
WOMT_aThesenParteien[33][5] = '1';
WOMT_aThesenParteien[33][6] = '1';
WOMT_aThesenParteien[33][7] = '-1';
WOMT_aThesenParteien[33][8] = '1';
WOMT_aThesenParteien[33][9] = '-1';
WOMT_aThesenParteien[33][10] = '-1';
WOMT_aThesenParteien[33][11] = '1';
WOMT_aThesenParteien[33][12] = '1';
WOMT_aThesenParteien[33][13] = '-1';
WOMT_aThesenParteien[33][14] = '1';
WOMT_aThesenParteien[34][0] = '1';
WOMT_aThesenParteien[34][1] = '-1';
WOMT_aThesenParteien[34][2] = '1';
WOMT_aThesenParteien[34][3] = '1';
WOMT_aThesenParteien[34][4] = '1';
WOMT_aThesenParteien[34][5] = '1';
WOMT_aThesenParteien[34][6] = '1';
WOMT_aThesenParteien[34][7] = '-1';
WOMT_aThesenParteien[34][8] = '1';
WOMT_aThesenParteien[34][9] = '1';
WOMT_aThesenParteien[34][10] = '1';
WOMT_aThesenParteien[34][11] = '1';
WOMT_aThesenParteien[34][12] = '1';
WOMT_aThesenParteien[34][13] = '1';
WOMT_aThesenParteien[34][14] = '1';
WOMT_aThesenParteien[35][0] = '1';
WOMT_aThesenParteien[35][1] = '-1';
WOMT_aThesenParteien[35][2] = '1';
WOMT_aThesenParteien[35][3] = '1';
WOMT_aThesenParteien[35][4] = '1';
WOMT_aThesenParteien[35][5] = '1';
WOMT_aThesenParteien[35][6] = '1';
WOMT_aThesenParteien[35][7] = '-1';
WOMT_aThesenParteien[35][8] = '1';
WOMT_aThesenParteien[35][9] = '1';
WOMT_aThesenParteien[35][10] = '1';
WOMT_aThesenParteien[35][11] = '0';
WOMT_aThesenParteien[35][12] = '-1';
WOMT_aThesenParteien[35][13] = '1';
WOMT_aThesenParteien[35][14] = '1';
WOMT_aThesenParteien[36][0] = '-1';
WOMT_aThesenParteien[36][1] = '1';
WOMT_aThesenParteien[36][2] = '-1';
WOMT_aThesenParteien[36][3] = '-1';
WOMT_aThesenParteien[36][4] = '-1';
WOMT_aThesenParteien[36][5] = '-1';
WOMT_aThesenParteien[36][6] = '-1';
WOMT_aThesenParteien[36][7] = '1';
WOMT_aThesenParteien[36][8] = '-1';
WOMT_aThesenParteien[36][9] = '-1';
WOMT_aThesenParteien[36][10] = '-1';
WOMT_aThesenParteien[36][11] = '-1';
WOMT_aThesenParteien[36][12] = '1';
WOMT_aThesenParteien[36][13] = '-1';
WOMT_aThesenParteien[36][14] = '-1';
WOMT_aThesenParteien[37][0] = '-1';
WOMT_aThesenParteien[37][1] = '1';
WOMT_aThesenParteien[37][2] = '1';
WOMT_aThesenParteien[37][3] = '1';
WOMT_aThesenParteien[37][4] = '1';
WOMT_aThesenParteien[37][5] = '1';
WOMT_aThesenParteien[37][6] = '-1';
WOMT_aThesenParteien[37][7] = '-1';
WOMT_aThesenParteien[37][8] = '1';
WOMT_aThesenParteien[37][9] = '-1';
WOMT_aThesenParteien[37][10] = '1';
WOMT_aThesenParteien[37][11] = '1';
WOMT_aThesenParteien[37][12] = '-1';
WOMT_aThesenParteien[37][13] = '1';
WOMT_aThesenParteien[37][14] = '1';
WOMT_aParteienURL[0] = '';
WOMT_aParteiFix[0] = 1;
WOMT_aParteienLogos[0] = new Array();
WOMT_aParteienLogos[0][0] = 'images/parteien_logo_59167.png';
WOMT_aParteienLogos[0][1] = '140';
WOMT_aParteienLogos[0][2] = '140';
WOMT_aParteienChecksum[0] = new Array();
WOMT_aParteienChecksum[0][0]='038-019-006-013#d7b227adee58ec5451b8cf4087cac1f0#-1+0+0+1-1+1-1+1+0+1+1+0-1+1-1+0+1+1+1-1+1-1-1+0-1+1+1-1+1+1-1+1+1+1+1+1-1-1';
WOMT_aParteienChecksum[0][1]='038-019-006-013#d7b227adee58ec5451b8cf4087cac1f0#-1+0+0+1-1+1-1+1+0+1+1+0-1+1-1+0+1+1+1-1+1-1-1+0-1+1+1-1+1+1-1+1+1+1+1+1-1-1';
WOMT_aParteien[0] = new Array();
WOMT_aParteien[0][0] = new Array();
WOMT_aParteien[0][0][0]='Christlich Demokratische Union Deutschlands';
WOMT_aParteien[0][0][1]='CDU';
WOMT_aParteien[0][0][2]='Christlich Demokratische Union Deutschlands';
WOMT_aParteienURL[1] = '';
WOMT_aParteiFix[1] = 1;
WOMT_aParteienLogos[1] = new Array();
WOMT_aParteienLogos[1][0] = 'images/parteien_logo_59170.png';
WOMT_aParteienLogos[1][1] = '140';
WOMT_aParteienLogos[1][2] = '140';
WOMT_aParteienChecksum[1] = new Array();
WOMT_aParteienChecksum[1][0]='038-018-001-019#4df4a9163e9888874fed71ef5a4503a0#-1+1-1+0-1+1+1-1-1+1-1+1-1+1-1-1-1+1+1+1+1-1-1+1-1-1-1+1+1+1-1-1+1+1-1-1+1+1';
WOMT_aParteienChecksum[1][1]='038-018-001-019#4df4a9163e9888874fed71ef5a4503a0#-1+1-1+0-1+1+1-1-1+1-1+1-1+1-1-1-1+1+1+1+1-1-1+1-1-1-1+1+1+1-1-1+1+1-1-1+1+1';
WOMT_aParteien[1] = new Array();
WOMT_aParteien[1][0] = new Array();
WOMT_aParteien[1][0][0]='Alternative für Deutschland';
WOMT_aParteien[1][0][1]='AfD';
WOMT_aParteien[1][0][2]='Alternative für Deutschland';
WOMT_aParteienURL[2] = '';
WOMT_aParteiFix[2] = 1;
WOMT_aParteienLogos[2] = new Array();
WOMT_aParteienLogos[2][0] = 'images/parteien_logo_59172.png';
WOMT_aParteienLogos[2][1] = '140';
WOMT_aParteienLogos[2][2] = '140';
WOMT_aParteienChecksum[2] = new Array();
WOMT_aParteienChecksum[2][0]='038-020-001-017#9e3989197fbdf8e8169ca43eaf90b317#-1+1+1-1+1-1+1-1+1-1+1-1+1+1+0+1+1-1-1+1-1+1+1-1+1+1-1-1-1-1+1+1-1-1+1+1-1+1';
WOMT_aParteienChecksum[2][1]='038-020-001-017#9e3989197fbdf8e8169ca43eaf90b317#-1+1+1-1+1-1+1-1+1-1+1-1+1+1+0+1+1-1-1+1-1+1+1-1+1+1-1-1-1-1+1+1-1-1+1+1-1+1';
WOMT_aParteien[2] = new Array();
WOMT_aParteien[2][0] = new Array();
WOMT_aParteien[2][0][0]='Die Linke';
WOMT_aParteien[2][0][1]='Die Linke';
WOMT_aParteien[2][0][2]='Die Linke';
WOMT_aParteienURL[3] = '';
WOMT_aParteiFix[3] = 1;
WOMT_aParteienLogos[3] = new Array();
WOMT_aParteienLogos[3][0] = 'images/parteien_logo_59174.png';
WOMT_aParteienLogos[3][1] = '140';
WOMT_aParteienLogos[3][2] = '140';
WOMT_aParteienChecksum[3] = new Array();
WOMT_aParteienChecksum[3][0]='038-019-004-015#9660aca35ad7c59c36d0991d23e3f248#-1-1+1+0+1+0+1-1+1-1+1-1-1+1+0+1+1-1-1+1-1+1+1-1+1+1-1-1+0-1+1+1+1-1+1+1-1+1';
WOMT_aParteienChecksum[3][1]='038-019-004-015#9660aca35ad7c59c36d0991d23e3f248#-1-1+1+0+1+0+1-1+1-1+1-1-1+1+0+1+1-1-1+1-1+1+1-1+1+1-1-1+0-1+1+1+1-1+1+1-1+1';
WOMT_aParteien[3] = new Array();
WOMT_aParteien[3][0] = new Array();
WOMT_aParteien[3][0][0]='Sozialdemokratische Partei Deutschlands';
WOMT_aParteien[3][0][1]='SPD';
WOMT_aParteien[3][0][2]='Sozialdemokratische Partei Deutschlands';
WOMT_aParteienURL[4] = '';
WOMT_aParteiFix[4] = 1;
WOMT_aParteienLogos[4] = new Array();
WOMT_aParteienLogos[4][0] = 'images/parteien_logo_59176.png';
WOMT_aParteienLogos[4][1] = '140';
WOMT_aParteienLogos[4][2] = '140';
WOMT_aParteienChecksum[4] = new Array();
WOMT_aParteienChecksum[4][0]='038-021-002-015#35f46c2e76551cf49fbdd2e53409f5bc#+1-1-1+1-1+1-1+1+0+1-1-1-1+1-1+1+1+1+1-1+1-1+1-1-1+1+1-1+1+1-1+0+1+1+1+1-1+1';
WOMT_aParteienChecksum[4][1]='038-021-002-015#35f46c2e76551cf49fbdd2e53409f5bc#+1-1-1+1-1+1-1+1+0+1-1-1-1+1-1+1+1+1+1-1+1-1+1-1-1+1+1-1+1+1-1+0+1+1+1+1-1+1';
WOMT_aParteien[4] = new Array();
WOMT_aParteien[4][0] = new Array();
WOMT_aParteien[4][0][0]='Freie Demokratische Partei';
WOMT_aParteien[4][0][1]='FDP';
WOMT_aParteien[4][0][2]='Freie Demokratische Partei';
WOMT_aParteienURL[5] = '';
WOMT_aParteiFix[5] = 1;
WOMT_aParteienLogos[5] = new Array();
WOMT_aParteienLogos[5][0] = 'images/parteien_logo_59178.png';
WOMT_aParteienLogos[5][1] = '140';
WOMT_aParteienLogos[5][2] = '140';
WOMT_aParteienChecksum[5] = new Array();
WOMT_aParteienChecksum[5][0]='038-020-003-015#8cc669f371d6fb51b78f556791b21373#-1-1+1-1+1-1+1+1+1-1+1-1-1+1+1+1+1-1-1+1+0+1+1-1-1+1-1-1-1+0+0+1+1+1+1+1-1+1';
WOMT_aParteienChecksum[5][1]='038-020-003-015#8cc669f371d6fb51b78f556791b21373#-1-1+1-1+1-1+1+1+1-1+1-1-1+1+1+1+1-1-1+1+0+1+1-1-1+1-1-1-1+0+0+1+1+1+1+1-1+1';
WOMT_aParteien[5] = new Array();
WOMT_aParteien[5][0] = new Array();
WOMT_aParteien[5][0][0]='BÜNDNIS 90/DIE GRÜNEN';
WOMT_aParteien[5][0][1]='GRÜNE';
WOMT_aParteien[5][0][2]='BÜNDNIS 90/DIE GRÜNEN';
WOMT_aParteienURL[6] = '';
WOMT_aParteiFix[6] = 0;
WOMT_aParteienLogos[6] = new Array();
WOMT_aParteienLogos[6][0] = 'images/parteien_logo_59180.png';
WOMT_aParteienLogos[6][1] = '140';
WOMT_aParteienLogos[6][2] = '140';
WOMT_aParteienChecksum[6] = new Array();
WOMT_aParteienChecksum[6][0]='038-017-006-015#6969dedfb4cd827e5a50586bbb2c99e4#-1+1+0+1-1+1-1-1+0+1+0-1-1-1-1+1+1+0+1+1+1-1+0-1-1+1+0-1+1+1-1+1+1+1+1+1-1-1';
WOMT_aParteienChecksum[6][1]='038-017-006-015#6969dedfb4cd827e5a50586bbb2c99e4#-1+1+0+1-1+1-1-1+0+1+0-1-1-1-1+1+1+0+1+1+1-1+0-1-1+1+0-1+1+1-1+1+1+1+1+1-1-1';
WOMT_aParteien[6] = new Array();
WOMT_aParteien[6][0] = new Array();
WOMT_aParteien[6][0][0]='FREIE WÄHLER';
WOMT_aParteien[6][0][1]='FREIE WÄHLER';
WOMT_aParteien[6][0][2]='FREIE WÄHLER';
WOMT_aParteienURL[7] = '';
WOMT_aParteiFix[7] = 0;
WOMT_aParteienLogos[7] = new Array();
WOMT_aParteienLogos[7][0] = 'images/parteien_logo_59189.png';
WOMT_aParteienLogos[7][1] = '140';
WOMT_aParteienLogos[7][2] = '140';
WOMT_aParteienChecksum[7] = new Array();
WOMT_aParteienChecksum[7][0]='038-013-003-022#24c9fc88cce9317212b908d0f6ab615b#-1+1-1-1-1+1+1-1-1+1+1+1+0-1+1+1-1+0+1-1-1+1-1+1-1-1-1-1+1-1+0-1-1-1-1-1+1-1';
WOMT_aParteienChecksum[7][1]='038-013-003-022#24c9fc88cce9317212b908d0f6ab615b#-1+1-1-1-1+1+1-1-1+1+1+1+0-1+1+1-1+0+1-1-1+1-1+1-1-1-1-1+1-1+0-1-1-1-1-1+1-1';
WOMT_aParteien[7] = new Array();
WOMT_aParteien[7][0] = new Array();
WOMT_aParteien[7][0][0]='Basisdemokratische Partei Deutschland';
WOMT_aParteien[7][0][1]='dieBasis';
WOMT_aParteien[7][0][2]='Basisdemokratische Partei Deutschland';
WOMT_aParteienURL[8] = '';
WOMT_aParteiFix[8] = 0;
WOMT_aParteienLogos[8] = new Array();
WOMT_aParteienLogos[8][0] = 'images/parteien_logo_59183.png';
WOMT_aParteienLogos[8][1] = '140';
WOMT_aParteienLogos[8][2] = '140';
WOMT_aParteienChecksum[8] = new Array();
WOMT_aParteienChecksum[8][0]='038-017-010-011#acbbdd5f36a6b0da4e5dacc8b9e44923#+0+0+1-1+1-1+1-1+1-1+1+0+1-1+1+0+1+0+0+1+0+1+1-1-1+0-1+0+0-1+1+1-1+1+1+1-1+1';
WOMT_aParteienChecksum[8][1]='038-017-010-011#acbbdd5f36a6b0da4e5dacc8b9e44923#+0+0+1-1+1-1+1-1+1-1+1+0+1-1+1+0+1+0+0+1+0+1+1-1-1+0-1+0+0-1+1+1-1+1+1+1-1+1';
WOMT_aParteien[8] = new Array();
WOMT_aParteien[8][0] = new Array();
WOMT_aParteien[8][0][0]='PARTEI MENSCH KLIMA TIERSCHUTZ';
WOMT_aParteien[8][0][1]='Tierschutzpartei';
WOMT_aParteien[8][0][2]='PARTEI MENSCH KLIMA TIERSCHUTZ';
WOMT_aParteienURL[9] = '';
WOMT_aParteiFix[9] = 0;
WOMT_aParteienLogos[9] = new Array();
WOMT_aParteienLogos[9][0] = 'images/parteien_logo_59206.png';
WOMT_aParteienLogos[9][1] = '140';
WOMT_aParteienLogos[9][2] = '140';
WOMT_aParteienChecksum[9] = new Array();
WOMT_aParteienChecksum[9][0]='038-018-004-016#774be2fe8c509271daba9f8f06c2dfc2#-1+0-1-1+0+1+1-1+0-1+1+1-1-1+1+1+0+1+1+1+1-1+1-1+1+1-1+1+1-1-1+1-1-1+1+1-1-1';
WOMT_aParteienChecksum[9][1]='038-018-004-016#774be2fe8c509271daba9f8f06c2dfc2#-1+0-1-1+0+1+1-1+0-1+1+1-1-1+1+1+0+1+1+1+1-1+1-1+1+1-1+1+1-1-1+1-1-1+1+1-1-1';
WOMT_aParteien[9] = new Array();
WOMT_aParteien[9][0] = new Array();
WOMT_aParteien[9][0][0]='Gartenpartei';
WOMT_aParteien[9][0][1]='Gartenpartei';
WOMT_aParteien[9][0][2]='Gartenpartei';
WOMT_aParteienURL[10] = '';
WOMT_aParteiFix[10] = 0;
WOMT_aParteienLogos[10] = new Array();
WOMT_aParteienLogos[10][0] = 'images/parteien_logo_59187.png';
WOMT_aParteienLogos[10][1] = '140';
WOMT_aParteienLogos[10][2] = '140';
WOMT_aParteienChecksum[10] = new Array();
WOMT_aParteienChecksum[10][0]='038-018-002-018#2591b8eaf15221755ba21e4aeeb8e74d#+1-1+1-1-1-1+1+1+1-1+0-1+1-1-1+1+1-1-1+1+1+0+1-1+1+1-1-1-1+1-1+1-1-1+1+1-1+1';
WOMT_aParteienChecksum[10][1]='038-018-002-018#2591b8eaf15221755ba21e4aeeb8e74d#+1-1+1-1-1-1+1+1+1-1+0-1+1-1-1+1+1-1-1+1+1+0+1-1+1+1-1-1-1+1-1+1-1-1+1+1-1+1';
WOMT_aParteien[10] = new Array();
WOMT_aParteien[10][0] = new Array();
WOMT_aParteien[10][0][0]='Partei für Arbeit, Rechtsstaat, Tierschutz, Elitenförderung und basisdemokratische Initiative';
WOMT_aParteien[10][0][1]='Die PARTEI';
WOMT_aParteien[10][0][2]='Partei für Arbeit, Rechtsstaat, Tierschutz, Elitenförderung und basisdemokratische Initiative';
WOMT_aParteienURL[11] = '';
WOMT_aParteiFix[11] = 0;
WOMT_aParteienLogos[11] = new Array();
WOMT_aParteienLogos[11][0] = 'images/parteien_logo_59192.png';
WOMT_aParteienLogos[11][1] = '140';
WOMT_aParteienLogos[11][2] = '140';
WOMT_aParteienChecksum[11] = new Array();
WOMT_aParteienChecksum[11][0]='038-015-014-009#1707c8edb06652cb0153043eeb42d910#-1+1+1-1+1+0+1+1+0-1+0-1+0-1-1+1+1+0+0+1+1+0+1-1+0+1-1+0+0+0+0+1+0+1+1+0-1+1';
WOMT_aParteienChecksum[11][1]='038-015-014-009#1707c8edb06652cb0153043eeb42d910#-1+1+1-1+1+0+1+1+0-1+0-1+0-1-1+1+1+0+0+1+1+0+1-1+0+1-1+0+0+0+0+1+0+1+1+0-1+1';
WOMT_aParteien[11] = new Array();
WOMT_aParteien[11][0] = new Array();
WOMT_aParteien[11][0][0]='Allianz für Menschenrechte, Tier- und Naturschutz';
WOMT_aParteien[11][0][1]='TIERSCHUTZALLIANZ';
WOMT_aParteien[11][0][2]='Allianz für Menschenrechte, Tier- und Naturschutz';
WOMT_aParteienURL[12] = '';
WOMT_aParteiFix[12] = 0;
WOMT_aParteienLogos[12] = new Array();
WOMT_aParteienLogos[12][0] = 'images/parteien_logo_59200.png';
WOMT_aParteienLogos[12][1] = '140';
WOMT_aParteienLogos[12][2] = '140';
WOMT_aParteienChecksum[12] = new Array();
WOMT_aParteienChecksum[12][0]='038-021-001-016#bdd576addc8610e0e4666e232a69263f#-1+1-1-1-1+1+1-1-1-1+1+1+1-1+1+1+1-1+1+1-1+1+1+1+1-1+1+0+1-1-1+1-1+1+1-1+1-1';
WOMT_aParteienChecksum[12][1]='038-021-001-016#bdd576addc8610e0e4666e232a69263f#-1+1-1-1-1+1+1-1-1-1+1+1+1-1+1+1+1-1+1+1-1+1+1+1+1-1+1+0+1-1-1+1-1+1+1-1+1-1';
WOMT_aParteien[12] = new Array();
WOMT_aParteien[12][0] = new Array();
WOMT_aParteien[12][0][0]='Bündnis Sahra Wagenknecht – Vernunft und Gerechtigkeit';
WOMT_aParteien[12][0][1]='BSW';
WOMT_aParteien[12][0][2]='Bündnis Sahra Wagenknecht – Vernunft und Gerechtigkeit';
WOMT_aParteienURL[13] = '';
WOMT_aParteiFix[13] = 0;
WOMT_aParteienLogos[13] = new Array();
WOMT_aParteienLogos[13][0] = 'images/parteien_logo_59185.png';
WOMT_aParteienLogos[13][1] = '140';
WOMT_aParteienLogos[13][2] = '140';
WOMT_aParteienChecksum[13] = new Array();
WOMT_aParteienChecksum[13][0]='038-025-001-012#75e8dae12b588e92acd030730caf40e4#+1+1-1+1-1-1+1-1+1-1+1+1+1-1+1+1+1+1+1+0-1+1+1-1-1+1-1+1+1+1+1+1+1-1+1+1-1+1';
WOMT_aParteienChecksum[13][1]='038-025-001-012#75e8dae12b588e92acd030730caf40e4#+1+1-1+1-1-1+1-1+1-1+1+1+1-1+1+1+1+1+1+0-1+1+1-1-1+1-1+1+1+1+1+1+1-1+1+1-1+1';
WOMT_aParteien[13] = new Array();
WOMT_aParteien[13][0] = new Array();
WOMT_aParteien[13][0][0]='Partei des Fortschritts';
WOMT_aParteien[13][0][1]='PdF';
WOMT_aParteien[13][0][2]='Partei des Fortschritts';
WOMT_aParteienURL[14] = '';
WOMT_aParteiFix[14] = 0;
WOMT_aParteienLogos[14] = new Array();
WOMT_aParteienLogos[14][0] = 'images/parteien_logo_59194.png';
WOMT_aParteienLogos[14][1] = '140';
WOMT_aParteienLogos[14][2] = '140';
WOMT_aParteienChecksum[14] = new Array();
WOMT_aParteienChecksum[14][0]='038-023-000-015#19291ef682171fdc33c3cc781dd6f728#-1-1+1+1+1-1+1-1+1-1+1-1-1-1+1+1+1-1-1+1+1+1+1-1+1+1-1-1-1+1+1+1+1+1+1+1-1+1';
WOMT_aParteienChecksum[14][1]='038-023-000-015#19291ef682171fdc33c3cc781dd6f728#-1-1+1+1+1-1+1-1+1-1+1-1-1-1+1+1+1-1-1+1+1+1+1-1+1+1-1-1-1+1+1+1+1+1+1+1-1+1';
WOMT_aParteien[14] = new Array();
WOMT_aParteien[14][0] = new Array();
WOMT_aParteien[14][0][0]='Volt Deutschland';
WOMT_aParteien[14][0][1]='Volt';
WOMT_aParteien[14][0][2]='Volt Deutschland';
WOMT_sCheckSumImport='a96153e7cee1b02004301e66a5e6549b';
WOMT_sCheckSumExport='a96153e7cee1b02004301e66a5e6549b';
WOMT_sGenerationTime ='02.08.2026 23:26:48';
WOMT_sCheckSumDivText ='66eb04acde5401efc94c4afaa3cfd618';
WOMT_sCheckThesenText ='b1f0616526e3e3ed253758b8fe62a24b';
WOMT_sCheckPN ='810660bc017bc6a6a1a42bcdb115f456';
WOMT_aThemen[0] = new Array();
WOMT_aThemen[0][0] = 'Dummy Thema';
